Subject: help with an e-mail addreess

From: Ysabel Bravo <[email-masked]>
Date: Tue, 12 Mar 1996 13:07:38 -0500 (EST)

To whom it may concern. 

My name is Ysabel. I'm a student from Essex County College in New Jersey. 
I would like to know more about internet. My main concern right now is
how to use internet prooperly and to take advantage of it as much as I
can.  Another concern is that I would like to know how to get in contact
with the Catholic University of Chile to exchange information about their
Student Government. 

Waiting for your response.

Sincerely,
Ysabel.